none
Ошибка при установки Net Framework RRS feed

  • Вопрос

  • [07/17/09,03:05:15] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
    [07/17/09,03:05:38] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.
    [07/17/09,08:37:18] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
    [07/17/09,08:37:42] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.
    [07/17/09,08:55:12] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
    [07/17/09,08:55:32] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.

    Что мне нужно сделать чтобы устоновить прогу и исправить эти ошибки?
    • Перемещено I.Vorontsov 1 декабря 2009 г. 9:15 (От:Сообщество SQLClub.ru)
    • Перемещено Tagore Bandlamudi 3 октября 2010 г. 0:38 MSDN Forums consolidation (От:Форум по .NET Framework)
    17 июля 2009 г. 5:01

Ответы

Все ответы

  • Описание возможного решения доступно здесь: http://blogs.msdn.com/astebner/archive/2008/06/24/8649874.aspx .
    Если данный ответ оказался полезен для вас, пожалуйста, отметьте это.
    • Помечено в качестве ответа Daniel Kornev 25 сентября 2009 г. 13:16
    17 сентября 2009 г. 11:43
  • Уточните пожалуйста Вашу операционную систему, установлены ли сервис паки, и последние критические обновления . Что касается ошибки 1603 она показывает общую ошибку доступа к диску, папке или файлу. Подробнее можно посмотреть тут http://support.microsoft.com/default.aspx/kb/834484/ru Очевидно устанавливаемая программа требует установки более старшей версии .NET Framework и утсновщик имеет проблемы с доступом к файлам предыдущей версии Framework. В качестве решения пробемы можно пососветовать полностью удалить из системы более старые версию Framework и переустановить его. Более конкретные сведения по ручному удалению пакета вы можете найти на узлах Майкрософт, т.к. они могут отличаются для различных версий операционой системы В частности для Win 2003 и .NET FW 1.1 - http://support.microsoft.com/kb/824643/ru
    17 сентября 2009 г. 17:35
    • Предложено в качестве ответа I.Vorontsov 21 сентября 2009 г. 6:35
    • Отменено предложение в качестве ответа I.Vorontsov 21 сентября 2009 г. 6:36
    • Предложено в качестве ответа Sergii BielskyiMVP 21 сентября 2009 г. 6:38
    21 сентября 2009 г. 6:20
  • Поставьте FrameWork 3.5 и будет Вам счастье.
    Не могу становить вообще никакого кроме 1 и 1.1
    А 3.5 не ставиться так как нет 2.0а, что делать
    SOS!!! 

    26 апреля 2010 г. 1:36